# Struktogramme
Englisch: Structograms

## Füllregeln
### Allgemeingültigkeit
- Keine sprachspezifischen Besonderheiten
- So allgemein wie nur irgendwie möglich
### Deklaration
- Erklärung, welche Variable was für einen Typ hat
- Variablen in 1. Block
- Konstanten in 1. Block
- Nur Prozedur
- Namenregeln:
	- int -> GZ (Ganzzahl)
	- float -> FKZ (Fließkommazahl)
	- char -> Zeichen
	- string -> Text
	- bool -> bool
### Exklusivität
- Jede Anweisung ein Block
- Name über jedes Struktogramm
### Erweitertes Struktogramm
- Variablen und Konstanten werden in 1. Block deklariert
### Variablen Wertzuweisung
- `ziel <- Wert` || `ziel := Wert`
### Eintrittsblock
- Programmname
- Variablendeklaration
- Konstanten

# Test Themen
- Variablen Typen
- Namenskonventionen
- Deklaration Initialisierung
- System.out
- Concat
- Fehlersuche
- Conditionals