NWA (Nutzwerkanalyse): Hilfsmittel, um Entscheidungen nachvollziehbar und abgesichert treffen zu können. 
- Bsp: Auftrag zum Einrichten einer IT Infrastruktur liegt vor (Server, Arbeitsplätze, Kabel, etc)
	- Lan / WLan
	- Monitor-Größe
	- Computer-Internals
	- Mainframe / Eigenständige Clients
- Bsp: Wahl der Rechtsform für ein Unternehmen
	- GmbH
	- AG
	- UG
	- OHG
	- KG
	- …
- Vorgehensweise
	1. Entscheidungsalternativen suchen & auflisten
	2. Bewertungskriterien für Merkmale der Alternativen
	3. Bewertungsmaßstab für jedes Merkmal festlegen, Bsp für Wahl der Rechtsform:
		- Aufwand der Buchführung, Maßstab "gering" / "hoch"
	4. Gewichtung der Kriterien, z.B. durch %-Angabe
		- Aufwand für Buchführung: 20%
		- Haftung der Gesellschafter: 80%
	5. Bewerten der Alternativen
	6.  Prüfen, ob Kriterien eindeutig genug sind (Beste Möglichkeit z.B. zu nah zu Alternativen)
- Umsetzen der Bewertungsmaßstäbe in Zahlenwerte
	- Umsetzung der Bewertungsmaßstäbe abhängig von Anzahl Bewertungsstufen
	- Bsp: "gering", "hoch" -> 0, 1
	- Bsp: "gering", "mittelmäßig", "hoch" -> 0, 0.5, 1